Subject: REQUEST FOR A LEAVE
From: "Kh. Romesh Singh" <[email-masked]>
To: Ratika Govila <[email-masked]>
Cc: Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 26 Dec 2012 20:13:10 +0530 (IST)

Dear Maam 

With all due respect I would like to take leave on March for 20 days from 24th March-12th April, 2013 as I would like to return home in Manipur to attend my grandfather's death anniversary ceremony and I will also like to check up my mother's health . So, I therefore request you to please kindly allow me to take leave on the above mention date, I shall be very thankful to you! 

Waiting for your prompt response. 

Thanks & Regards 
Romesh Khundrakpam